Home
epaper_header
 臺大醫圖電子報 158 期 2019.06.10
line
醫圖logo
line

      目  次

line
* 活動快遞
line
* 資源報到
line
* 榮耀時刻
line
* 館務訊息
line
 
【6月醫圖特映會 & 映後座談】照護人,有你真好
6月醫圖特映會與映後座談-照護人,有你真好

* 電影名稱:照護人,有你真好

* 放映日期:2019年6月27日(四)中午12:15-14:30

* 放映地點:臺大醫學院102講堂(免報名.進場60人額滿)

* 映後主持:弘道老人福利基金會長期照顧組簡芳宜 專員
                       台灣在宅醫療學會 教學研究中心林治萱主任

從護理專業學校畢業後,21歲的大森圭進入社區裡的小規模多機能照護機構工作,身為菜鳥護理員,看著機構夥伴和長輩自在歡樂的互動,自己卻老是挨罵、受挫,讓他懷疑自己能否勝任這個工作。

* 電影預告片

參加者可核發公務人員終身學習時數2小時

top

line
 
投稿前請務必查詢 WOS/JCR的期刊變動資訊

投稿文章最令人擔心的事情之一,是文章投稿被刊登後才發現期刊被Journal Citation Reports (JCR)除名(Dropped),特別是未來有要計算投稿文章所屬期刊的IF值需求,因此建議您投稿前務必再次查詢JCR資料庫外,也要特別再去查詢科睿唯安 (Clarivate Analytics) 在Master Journal List公布的期刊變動資訊。

以下以最近發現被除名的期刊Cellular Physiology and Biochemistry為例,說明如何查詢Master Journal List期刊變動資訊:

步驟一:進入Master Journal List網頁(網址:http://mjl.clarivate.com/?ref=MasterJournalListWOS)。

步驟二:點選「Journal Lists」頁籤中的「Science Citation Index Expanded」

點選Science Citation Index Expanded

步驟三:點選「View a list of all journal coverage changes」大類的「View journal Changes」

點選「View Journal Changes」大類

步驟四:系統會列出過去12個月有異動的期刊(約每兩個月更新一次),依刊名字母序排列,查詢清單中是否有列出期刊Cellular Physiology and Biochemistry,查詢到該本期刊後,點選期刊刊名。

查詢清單中是否有列出期刊Cellular Physiology and Biochemistry

步驟五:如下圖所示,呈現該期刊被除名(Dropped)的資訊,因此下次JCR公布IF值時,這本期刊將不會出現IF值;若它要再被JCR收錄,必須要再次經過審核程序。

呈現該期刊被除名(Dropped)的資訊

top

line
 
【試用資料庫】中國醫院知識總庫 (CHKD)

《CHKD》是CNKI第一套具有醫學專業主題詞、分類號智慧系統的中文全文期刊資料庫。內容涵蓋基礎醫學、臨床醫學、預防醫學、中國醫學、 藥學、特種醫學、生物科學、經營管理、圖書情報、電腦及應用、醫學教育與外語學習 等多個學科專業。截止2019年1月,收錄中國公開出版發行的醫學相關整刊1643多種,過刊691種,醫學相關期刊5600多種, 120種刊被SCI、Medline等收錄。累計收錄文獻量超過1389萬篇。

中國醫院知識總庫 (CHKD)

* 使用期間:即日起 ~ 2019/6/20止。

* 連線網址:http://chkd.cnki.sris.com.tw/kns/Chkd/default.aspx

* 注意事項:
1.限臺大校園網域 (IP為140.112.*.*) 使用,校外連線請參考校外連線設定
2.使用時請務必遵守出版社使用規範及版權聲明,以免觸法而影響全校讀者之使用權益。
3.若有任何問題與建議,歡迎您隨時與我們連絡,電話:2356-2208或院內分機62208;E-mail:medlib@ntu.edu.tw

top

line
 
【試用資料庫】 ExpertPath病理學資料庫 (延長試用至7/31)

ExpertPath 是解剖病理學的線上決策支援系統,幫助使用者決定應執行何種輔助測試,以及應將何種鑑別診斷納入考量,以做出正確的診斷。Google 般強大的搜尋引擎,簡潔明瞭的項目符號格式,方便您在需要資料的當下,立即找出重要的關鍵資訊。您也可以瀏覽各個類別,在內文中查看不同的疾病分類,同時預覽各個疾病的重點資訊。

ExpertPath病理學資料庫

* 使用期間:即日起 ~ 2019/7/31止。

* 連線網址:https://app.expertpath.com

* 注意事項:
1.限臺大校園網域 (IP為140.112.*.*) 使用,校外連線請參考校外連線設定
2.使用時請務必遵守出版社使用規範及版權聲明,以免觸法而影響全校讀者之使用權益。
3.若有任何問題與建議,歡迎您隨時與我們連絡,電話:2356-2208或院內分機62208;E-mail:medlib@ntu.edu.tw

top

line
 
【試用資料庫】 ImmunoQuery病理學資料庫

ImmunoQuery是由專家經驗及實證基礎建置之免疫組織化學的決策支援系統,收錄的資料包含超過150萬筆的診斷結果並持續由專家隨時更新。 無論您是需要抗體清單來確認診斷,或是當得到相似的染色結果需要診斷上的建議,ImmunoQuery都可以協助您做出正確判斷。

ImmunoQuery病理學資料庫

* 使用期間:即日起 ~ 2019/7/31止。

* 連線網址:https://app.immunoquery.com/main

* 注意事項:
1.限臺大校園網域 (IP為140.112.*.*) 使用,校外連線請參考校外連線設定
2.使用時請務必遵守出版社使用規範及版權聲明,以免觸法而影響全校讀者之使用權益。
3.若有任何問題與建議,歡迎您隨時與我們連絡,電話:2356-2208或院內分機62208;E-mail:medlib@ntu.edu.tw

top

line
 
2019年5月份新書目錄

醫圖2019年5月《新書目錄》已上網,

歡迎全校教職員工生親自到醫圖借閱,或利用校內圖書代借服務,借閱醫圖各類新書。

2019年5月新書目錄

top

line
 
L&B Café推出全新早餐組合
L&B Café推出全新早餐組合

 

L&B Café即日起推出《全新早餐組合》
有漢堡、吐司、烤餅和沙拉選擇更多,菜色更豐富。*

早餐供應時間,平日07:30-10:30、週六08:00-10:30
接受團體訂購,臺大證件享有85折優惠哦!

快撥美味專線:02-2312-3456分機88156

來去「L&B Café粉絲團」瞧瞧~

top

line
 
2019年6月臺大醫學校區論文發表榮譽榜公告

一、

資料來源:Web of Science資料庫

二、

資料庫更新日期:2019年 04月 05日(回溯前4星期)

三、

資料庫收錄時間:2019年03月09日至2019年04月05日期間WoS資料庫所收錄的文獻

四、

公告範圍:以臺大醫學院、臺大公衛學院或臺大醫院為作者單位,發表於最新Journal Citation Reports SCI或SSCI各領域IF值排名前15%的期刊,且被WoS資料庫收錄的文獻。

五、

相關資料連結如下:

  1. 榮譽榜公告說明及2019年6月榮譽榜清單
  2. 2017 JCR SCI各領域IF值排名前15%期刊清單2017 JCR SSCI各領域IF值排名前15%期刊清單。(JCR List 於2018年12月更新
  3. 查閱歷史資料

top

line
 
中西文現刊及休閒期刊搬家囉~

為配合即將開始的「醫學圖書館閱讀討論區與行政辦公室整建工程」,

本館將館藏位置在二樓現期期刊室的「中西文現刊」與二樓裝訂期刊室的「休閒期刊」進行調整,

新的館藏位置在三樓參考室,且改以書架陳列期刊,期刊依卷期一字排開,更方便瀏覽架上現有館藏。

歡迎多加利用!

中西文現期期刊及休閒期刊陳列架位已調整至三樓參考室

中西文現期期刊及休閒期刊陳列架位已調整至三樓參考室

top

line
 
7/1至7/9醫圖二樓空間暫停服務

7/1至7/9醫圖二樓空間暫停服務

因應醫學圖書館空間改造計畫,原二樓裝訂期刊室之館藏,將搬移至他處暫存。

期刊搬遷工程訂於7月1日至9日進行,

搬遷期間二樓空間停止開放,造成不便,敬請見諒。

自7月1日起,原裝訂期刊室之紙本期刊亦無法提供閱覽直到空間改造完成,這段期間請利用JADE服務申請全文

期刊文獻快遞服務(JADE):http://ntuml.mc.ntu.edu.tw/Fpage.action?muid=182&fid=11

top

line
 
捐款致謝芳名錄

感謝臺大醫學院之友慷慨解囊,以行動支持發展圖書資訊服務及空間改善所需經費,嘉惠醫學圖書館提供豐富多元的資源與服務,支援教學研究。歡迎大家共襄盛舉,欲響應捐款各界人士,請洽館員黃小姐,email: hwc11@ntu.edu.tw,連絡電話: (02)2312-3456轉88141。

捐款時間

捐款人姓名

金額

2019年4月25日至2019年 5月30日

35位臺大醫學院之友

NT$ 2,146元整

top

line
 
2019年6月休館時間公告
 

*

  6月7日(週五) 端午節休館
 

2019年6月份特殊開館時間

 

*

  6月3日(週一)至6月6日(週四)、
6月8日(週六)至6月20日(週四)

期末考挑燈夜讀至夜間12點

 

學期期間開放時間(自2019年2月18日至6月23日)

 

*

  週一至週五

8:00 - 22:00

 

*

  週六、週日

9:00 - 17:00 

 

四樓多媒體學習中心

 

*

  週一至週五

8:30 - 21:00

 

暑假期間開放時間(自2019年6月24日至9月8日)

 

*

  週一至週四

8:00 - 21:00

 

*

  週五

8:00 - 17:00 

 

*

  週六

9:00 - 17:00 

 

四樓多媒體學習中心

 

*

  週一至週四

8:30 - 21:00

 

*

  週五

8:30 - 16:50

top

line
 
line
空間改造歷程 醫圖婚攝場地 免費期刊文獻快遞 醫圖之友
line
建議使用最佳瀏覽效果解析度1024*768
10051臺北市仁愛路一段1號 http://ntuml.mc.ntu.edu.tw 
e-mail: medlib@ntu.edu.tw   Facebook: https://www.facebook.com/ntuml
流通服務 (02)2356-2207 參考諮詢 (02)2356-2208